﻿
body { background: #FFFFFF; background-color: #FFFFFF !important; }

*::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
}
*::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
}
*:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
*:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
}

.home-top-features .feature h2 { background:rgba(0, 0, 0, 0.7); font-weight:bold; font-size: 13px; line-height: normal; }
.content-home { background: #ffffff; }

.header { height: 100vh; position: static !important; }

.hp-slider { height: 110vh; width: 100%; background:#FFFFFF; background-size: cover; position: absolute; overflow: hidden; }
.hp-slider:before { position: absolute; content: ""; bottom: 0px; left:0px; width:100%; height: 25vh; z-index: 99;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFFFFF+0,FFFFFF+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}

.content-bg { height: 110vh; width: 100%; background: url('/assets2017/img/hotham-bg-17.jpg') top center no-repeat; background-size:auto; position: absolute; overflow: hidden; }
.content-bg:before { position: absolute; content: ""; bottom: 0px; left:0px; width:100%; height: 40vh; z-index: 1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#FFFFFF+0,FFFFFF+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}
.content { z-index: 1; }
.content-header { z-index: 2; position: relative; }

.top-bar { padding: 40px 0px 0px 0px; }
.top-bar ul { float:right; padding: 0px; margin: 0px; padding-top: 10px; }
.top-bar ul li { display:inline-block; }
.top-bar ul li a { display:block; padding: 5px 0px 5px 30px; color:#fff; font-size: 15px; font-weight: normal; }
.top-bar-content { padding-top: 40px; }

.owl-item { height:110vh; }
.owl-item > div { height:100%; background-size: auto 100% !important;  }
.owl-dot span { width: 15px !important; height: 15px !important; }
.owl-theme .owl-dots { bottom: 200px !important; }
.owl-carousel .owl-item img { display: block; border: none !important; }
.container-slide-left { display: flex; align-items: center; justify-content: flex-end; height: 100%; }
.container-slide-left a { display: block; }
.container-slide-left img { width: 100%; }

.tab-content { height:auto; min-height: 420px; }

.home-alert { width:100%; margin: 0px 0px 20px 0px; box-sizing: border-box; }

.footer { background: #fff; margin-top: 0px; margin-bottom: 20px; }
.footer { padding: 30px 20px 70px 30px; }
.footer .footer-right { right: 30px; }

.footer-boxes {padding: 20px 20px 20px 20px; margin-bottom: 0px; }
.footer-boxes .home-top-features .feature {width:23%; margin: 0px 1% 0px 1%;  }
.footer-boxes .home-top-features { height: auto !important; }

.home-feature-new { max-width:347px; height: auto; display: block; margin-left: auto; margin-right: auto; transition: all 0.5s ease; }
.home-feature-new:hover { opacity: 0.5; }

.header .box-search { top: 37px; right: 35px; height: 35px; width: 52%; display: none; }
.header .box-search .search-bar { width:100%; box-sizing: border-box; }
.header .box-search table { width:100%; }

.content-header .box-search { position:absolute; top:15px; right:0px; height:35px; background:#fff; margin:0px; padding:0px 0px 0px 10px; width:210px;  }
.content-header .search-bar { border-collapse:collapse; border:none; margin:0px; padding:9px 10px 7px 0px; float:right; color:#ccc; width:170px; background:#FFF;  }
.content-header .box-search { top: 77px; right: 35px; height: 35px; width: 52%; display: none; }
.content-header .box-search .search-bar { width:100%; box-sizing: border-box; }
.content-header .box-search table { width:100%; }
.mobileTop { display:none; }

.demo-container select.browser-default {
    display: block;
    width: 100% !important;
}

.collapsibleOffers { margin-bottom: 0px !important; }
.collapsible-header, .collapsible-header p { line-height: 1.5; text-align: center; }

.offerItem { margin-bottom: 20px; }
.offerItem:last-child { margin-bottom: 0px; }
.offerItem .collapsible-header { background: #F2F2F2; padding: 30px 30px 30px 30px; }
.offerItem .text-center { line-height: 1.5; }
.offerTitle { font-size: 26px; line-height: 1 !important; text-align: center; color:#252F3A; display: block; text-transform: uppercase; margin-bottom: 20px; font-family: 'Open Sans', sans-serif; font-weight: 800; }
.offerImage { display:block; margin: auto; border: none !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; max-width: 90%; }
.offerItem .btn, .modal .btn { background: #252F3A; border: 1px solid #252F3A; position: relative;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 100%; height: 48px !important; line-height: 48px !important; box-shadow: none; margin-top: 10px; color:#fff !important; font-weight: bold; padding: 0px 10px; }
.offerBusiness { display:none; }
.offerVisit, .offerVisit:hover, .offerVisit:visited { font-size: 26px; line-height: 1 !important; text-align: center; color:#252F3A; display: block; text-transform: uppercase; margin-bottom: 20px; font-family: 'Open Sans', sans-serif; font-weight: 800; }

.offerItem .btn:hover, .modal .btn:hover { background:#252F3A !important; }
.offerItem .btn:active, .modal .btn:active { background:#252F3A !important; }
.offerItem .btn:visited, .modal .btn:visited { background:#252F3A !important; }

.offerItem .btn:before, .modal .btn:before {
  background: none;
  border: 4px solid #F2F2F2;
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  pointer-events: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.modal .btn { font-size: 20px; width: auto; padding: 0px 40px; margin: 6px 5px !important; float: none !important;  }
.modal-footer { clear:both; text-align: center; }
.modal-title { font-size: 30px !important; font-weight: bold !important; line-height: 1.1 !important; text-align: center; color:#252F3A; display: block; text-transform: uppercase; margin-bottom: 20px !important; font-family: 'Open Sans', sans-serif; font-weight: 800; }
.modal-image { text-align: center; }
.modal-image img { margin: 0px auto 20px auto; display: block; max-width: 100%; }
.modal-text { color:#252F3A; font-size: 15px; text-align: center; font-weight: bold; }
.modal-form { text-align: center; }
.modal-form p {color:#252F3A; font-size: 15px; text-align: center; font-weight: bold; }
.modal-form .s2 {font-size: 20px !important; font-weight: bold !important; line-height: 1.1 !important; text-align: center; color:#252F3A; display: block; text-transform: uppercase; padding-top: 12px; }

.spirit-black { background: #000; padding: 40px 40px 60px 40px ; background: url('/assets2017/img/stars.jpg') }
.spirit-black p { color:#fff; text-align: center; font-size: 15px; }
.spirit-black img { display:block; width: 50%; margin: 0px auto 60px auto; max-width: 440px; }
.spirit-testimonial { padding-top: 20px; position: relative; }
.spirit-testimonial > div span { border: 2px solid #fff; padding: 10px 20px 10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; position: absolute; bottom: 80px; right:150px; cursor: pointer;}
.spirit-testimonial > div span:hover, .spirit-testimonial > div:hover span { background:#fff; color:#000; }
.spirit-testimonial > div span.black { border: 2px solid #000; padding: 10px 20px 10px 20px; color:#000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; position: absolute; bottom: 80px; right:150px; cursor: pointer; }
.spirit-testimonial > div span.black:hover, .spirit-testimonial > div:hover span.black { background:#000; color:#fff; }

/*.codegena {position:relative;width:100%;height:0;padding-bottom:56.27198%; max-width: 1800px; margin: auto;}*/
.codegena {position:relative;width:100%;height:110vh; max-width: 1800px; margin: auto;}
.codegena iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.alpine-video { background:#101010; display: none; }

.modal { padding:40px; max-width: 600px; border-radius: 0px; border: 5px solid #252F3A; }

.dnnpane { margin-bottom: 0px; }

.home-top-features .feature h2 { width:100%; box-sizing: border-box; }

.show-mob { display:none; }
.hide-mob { display: block; }

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0px !important; 
}


.header .weatherTop { color:#fff; width:135px; height:79px; background:none !important; position:absolute; top:15px; rightw:320px; right:148px; }

.content-header .weatherTop { color:#fff; width:135px; height:79px; background:none !important; position:absolute; top:15px; rightw:320px; right:148px; }
.content-header .weatherTop div .temp { color:#ffffff; font-size:28px; display:block; position:absolute; top:20px; left:50px; width:50px; text-align:center; }
.content-header .weatherTop div .temp2 { color:#ffffff; font-size:28px; display:block; position:absolute; top:20px; left:50px; width:80px; text-align:center; overflow:hidden; line-height: initial !important; }
.content-header .weatherTop div .kmh { color:#fff; position:absolute; top:60px; left:50px; width:50px; text-align:center; }
.content-header .weatherTop a { color:#C1C1C1;}
.content-header .weatherTop { text-shadow:2px 2px 2px #3c4249; }
.content-header .weatherTop .snow-report-link { display: none; }
.content-header .weatherTop .weather-link { position:absolute; top:60px; right:18px; text-transform:capitalize; color:#fff;  }
.content-header .weatherTop #imgCurrentWeather { position:absolute; top:10px; left:5px; color:#fff; font-size:37px; }
.content-header .weatherTop #imgCurrentWind { position:absolute; top:17px; color:#fff; font-size:37px; }
.content-header .weatherTop #spanCurrentDir { position:absolute; top:52px; right:10px; text-transform:capitalize; color:#fff; font-size:12px; left:10px; width:40px; text-align:center;  background:url("/assets2013/images/weather-bg.png") 0px -52px repeat-x; padding-top:8px; }

.header .weatherTop div .temp2 {
    color: #ffffff;
    font-size: 18px;
    display: block;
    position: absolute;
    top: 37px;
    left: 50px;
    width: 80px;
    text-align: center;
    overflow: hidden;
}
.header .weatherTop #imgCurrentWeather {
    position: absolute;
    top: 30px;
/*    left: 25px; */
    left: 70px;
    color: #fff;
    font-size: 27px;
}

.content-header .weatherTop div .temp2 {
    color: #ffffff;
    font-size: 18px;
    display: block;
    position: absolute;
    top: 37px;
    left: 50px;
    width: 80px;
    text-align: center;
    overflow: hidden;
}
.content-header .weatherTop #imgCurrentWeather {
    position: absolute;
    top: 30px;
/*    left: 25px; */
    left: 70px;
    color: #fff;
    font-size: 27px;
}

.btn-home { border: 2px solid #fff; padding: 10px 20px 10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.btn-home:hover { background:#fff; color:#000; }

.black .btn-home { border: 2px solid #000; padding: 10px 20px 10px 20px; color:#000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.black .btn-home:hover { background:#000; color:#fff; }

.white .btn-home { border: 2px solid #fff; padding: 10px 20px 10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.white .btn-home:hover { background:#fff; color:#000; }

.top-bar ul li a { color:#000; }
.white .top-bar ul li a { color:#fff; }

.weatherTop div .temp2 { color:#000 !important; text-shadow:none !important; }
.white .weatherTop div .temp2 { color:#fff !important; text-shadow:none !important; }

.weatherTop #imgCurrentWeather { color:#000 !important; text-shadow:none !important; }
.white .weatherTop #imgCurrentWeather { color:#fff !important; text-shadow:none !important; }

.owl-theme .owl-dots .owl-dot span { background-color:#000; }
.white .owl-theme .owl-dots .owl-dot span { background-color:#fff; }

.logo-white { display: none; }
.logo-black { display: inline-block; }
.white .logo-white { display:inline-block; }
.white .logo-black { display:none; }

.video-white .top-bar ul li a { color:#fff; }
.video-white .weatherTop div .temp2 { color:#fff !important; text-shadow:none !important; }
.video-white .weatherTop #imgCurrentWeather { color:#fff !important; text-shadow:none !important; }
.video-white .owl-theme .owl-dots .owl-dot span { background-color:#fff; }
.video-white .logo-white { display:inline-block; }
.video-white .logo-black { display:none; }
.video-white { background: #101010 !important; }
.video-white .hp-slider { height: 100vh; width: 100%; background:#101010; background-size: cover; position: absolute; overflow: hidden; }
.video-white .hp-slider:before { display:none; }

.content-crumbs, .content-share { display: none; }

.leftNav {
    width: 220px;
    position: absolute;
    top: 15px;
}

h1 { line-height:normal; }

.leftNav li a { font-size: 12px; }

.offerVisit { position: relative; }
.offerVisit:after { content:""; width:30%; display:block; background:#252F3A; height:2px; position:absolute; bottom:-10px; left:35%;  }
.offer-close {position: absolute;
top: 30px;
right: 30px;
font-size: 30px;
font-weight: 100;
color: #A5A5A5;}

.offer-close:hover { color:#000; }

.footer-boxes h2 { font-size: 12px !important; }

.mobile-only { display: none; }

.footer h4 {
    margin: 0px;
    padding: 0px 0px 10px 0px;
    font-size: 12px;
    line-height: normal;
}

.alpine-video video { width: auto; margin: auto; max-height: 100%; }
.alpine-video { height:100%; width:100%; overflow: hidden; text-align: center; }
.alpine-video-inner { height:100%; }

.btn-white { background: #fff; border: 1px solid #fff; position: relative;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: auto; height: 48px !important; line-height: 48px !important; box-shadow: none; margin-top: 10px; color:#252F3A !important; font-weight: bold; padding: 0px 20px; display:inline-block; margin-top: 20px; }
.btn-white:before {
  background: none;
  border: 4px solid #252F3A;
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  pointer-events: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.shareBottom a { height: 48px !important; }

.modal-new { position: fixed; top:0px; left:0px; z-index: 9999; height: 100%; width: 100%; background:rgba(0,0,0,0.80); display: none; }
.modal-new .inner { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 80%; max-width: 960px; box-shadow: 0 0 30px rgba(0, 0, 0, 0.5); position: relative; }
.modal-new .inner video { width: 100%; height: auto; }
.modal-new .modal-close { position: absolute; font-size: 15px; top: -15px; right: -15px; border-radius: 50%; border: 2px solid #fff; color:#fff; background:#000; line-height: 30px; width:30px; text-align: center; font-weight: bold; }

.btn-video { border: 2px solid #fff; padding: 10px 20px 10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.btn-video:hover { background:#fff; color:#000; }

.black .btn-video { border: 2px solid #000; padding: 10px 20px 10px 20px; color:#000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.black .btn-video:hover { background:#000; color:#fff; }

.white .btn-video { border: 2px solid #fff; padding: 10px 20px 10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; float: right; font-size: 13px; margin-top: 20px; transition: all 0.5s ease; }
.white .btn-video:hover { background:#fff; color:#000; }

.btn-home, .btn-video { margin: 20px 5px 0px 5px !important; }


@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px) {
/* MOBILE */
	
	.content-crumbs { display:none; }
	.show-mob { display: block; }
	.hide-mob { display: none; }
	.home-feature-new { margin-bottom: 10px; }
	.content-home { padding-right: 10px; }
	.home-top-features .feature { margin: 0 0px 10px 0; box-sizing: border-box; padding: 0px; }
	.home-middle-features { padding-top: 0px; }
	.container-slide-left { justify-content: center; }
	.container-slide-left .slide-inner { width:80%; padding-bottom: 0px; }
	.container-slide-left .slide-inner img { max-width:100% !important; margin: -40px 0px 0px auto !important; display: block; width:auto !important;  }
	.owl-dot span { width: 10px !important; height: 10px !important; }
	.owl-theme .owl-dots { bottom: 70px !important; }
	.footer-boxes .home-top-features .feature {width:100%; margin: 0px 0px 10px 0px; }
	.nav { margin-bottom: 10px; }
	.content-header .mobileTop { background:#293440; padding:10px; min-height: 21px; margin-top:10px; display: block; }
	.content-header .pull { float:right; }
	.header { height: auto;	}
	.header .mobileTop { background:#293440; padding:10px; min-height: 21px; margin-top:10px; display: block; }
	.header .pull { float:right; }
	.hp-slider { position: static; height: 100vh; }
	.pull { color:#ffffff !important; }
	
	.top-bar .top-logo { display: none; }
	
	.top-bar { padding: 0px 0px 0px 0px; }
	.top-bar ul { float:none; padding: 0px; margin: 20px 0px 0px 0px; }
	.top-bar ul li { display:block; text-align: center; }
	.top-bar ul li a { display:block; padding: 5px 0px 5px 0px; color:#fff; font-size: 15px; font-weight: bold; }
	.top-bar > ul { display: none; }
	
	.offerItem .collapsible-header > .row .s4 { width:100% !important; margin-bottom: 20px; }
	.spirit-black {  padding: 0px 10px 20px 10px; }
	
	.weatherTop { display:none; }
	
	.demo-container .m6 { width:100%; }
	.demo-container .m6 h1 { text-align: center; margin-bottom: 20px; }
	
	.leftNav {  width: 100%; position:static; top:auto; }
	
	.mobile-only { display:block; height: 0px; overflow: hidden; }
	
	.box-search2 .search { padding: 5px; background: #293440; }
	.box-search2 table { width:100%; }
	.box-search2 .search-bar { width:90%; }
	
	.shareBottom { display: block; text-align: center; }
	.shareBottom a { display: inline-block !important; float: none !important; margin: 0px !important;}	
	
	.home-top-features .feature { width: 100%; }
	
	.home-middle-features .home-cams-feature a { width: auto !important; }
	.cam-img { width:100% !important; }

	.home-page .mobileTop { margin-top: -55px !important; }
	.spirit-testimonial > div span { display:none; }
	
	.hp-slider:before { height: 100px; }
	.btn-home, .btn-video { margin-top: 10px !important; }
}

/* 700 IPAD PORTRAIT */
@media only screen and (min-width: 768px) and (max-width: 959px), (orientation: portrait) and (min-width: 768px) and (max-width: 959px) {
	.spirit-testimonial > div span { display:none; }
}

/* 960 IPAD LANDSCAPE / DESKTOP*/
@media only screen and (min-width: 990px), (orientation: landscape) and (min-width: 990px) {
	
}
/* For portrait Ipad layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

}
/* For landscape Ipad layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

}

@media only screen and (min-width: 768px), (orientation: portrait) and (min-width: 768px) {
/* 768 and bigger */
	
	.nav { display:block; }
	.nav { position: absolute; bottom: 20px; width:100%; z-index: 999; }
	.nav .sf-menu { width:100%; line-height: 1.0;  -moz-box-shadow: 0px 0px 5px #000;  -webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
	.nav .sf-menu a:last-child { border-right: 0px solid #485059; }
	.nav .sf-menu > li { width:16.667%; float: none; display: inline-block; }
	.nav .sf-menu > li > a { width:100% !important; box-sizing: border-box; font-family: arial; font-weight: bold; font-size: 12px; }
	.content-nav { position:static !important; margin-top: 30px; }
	.home-middle-features { margin-right: 240px; }
	.container-slide-left .slide-inner { width:50%; padding-bottom: 80px; }
	.offerItem .collapsible-header > .row { display: flex; align-items: center; margin: 0px;min-height: 300px; }
	
}



.owl-item.active img {
    animation: kenburns 0.5s 1;
	animation-fill-mode: forwards;
}

.owl-carousel .owl-item img {
    display: block;
    width: 95%;
	  margin: 0px 0px 0px auto;
}


/* ANIMATIONS */
@keyframes kenburns {
  5% {
    transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    animation-timing-function: ease-in;
  }
  100% {
    transform: scale3d(1.1, 1.1, 1.1) translate3d(-10px, -10px, 0px);
    animation-timing-function: ease-in;
  }
}

@keyframes noburns {
  100% {
    transform: scale3d(1, 1, 1) translate3d(0px, 0px, 0px);
    animation-timing-function: ease-in;
  }
}
